﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage22-p05{text-align:center}
.wmpage22-p05 ul{margin-top:40px}
.wmpage22-p05 ul li{display:flex;-webkit-box-align:center;align-items:center;text-align:left;margin-bottom:20px;justify-content:space-between}
.wmpage22-p05 ul li:nth-of-type(2n){flex-direction:row-reverse}
.wmpage22-p05 ul li:nth-of-type(2n) .wmpage22-text-wrap5{margin-left:0;margin-right:20px;text-align:end;flex:1;}
.wmpage22-text-wrap5 p:nth-of-type(1){margin-bottom: 5px;color: #666;font-weight: var(--fontbold6);font-size: var(--fontsize20);}
.wmpage22-p05 ul li img{padding:0 30px;transition:all .3s ease-in-out}
.wmpage22-p05 ul li:hover img{transform:scale(1.02)}
.wmpage22-p05 h5{font-size:var(--wmpage-font36);line-height:1.2;font-weight:var(--fontbold7);font-style:normal;color:var(--color)}
.wmpage22-p05 .wmpage22-title p{color:#666;max-width:60%;margin:15px auto 0;line-height: 1.75;}
@media(max-width:1024px){.wmpage22-p05 ul li img{width:48%;padding:0}
.wmpage22-text-wrap5{width:65%;margin:0}
.wmpage22-p05 ul{margin-top:25px}
}
@media(max-width:768px){.wmpage22-p05 ul li{flex-direction:column}
.wmpage22-p05 ul li img{width:100%}
.wmpage22-text-wrap5{width:100%;margin-top:20px;margin-left: 15px;}
.wmpage22-p05 ul li:nth-of-type(2n){flex-direction:column;margin-bottom:0}
.wmpage22-p05 ul li:nth-of-type(2n) .wmpage22-text-wrap5{text-align:left;padding:20px 0;margin:0}
}

.wmpage117-page3 .wmpage-title{text-align:center;margin-bottom:2%}
.wmpage117-page3 .page3-grid{display:grid;grid-gap:2%}
.wmpage117-page3 .page3-grid-item{position:relative;text-align:center}
.wmpage117-page3 .page3-grid-item .page3-img{width:100%;height:100%}
.wmpage117-page3 .page3-grid-item .page3-img img{width:100%;height:100%;object-fit:cover}
.wmpage117-page3 .item2{grid-column:2;grid-row:1/3}
.wmpage117-page3 .item6{grid-column:3/5;grid-row:2/4}
.wmpage117-page3 .item7{grid-column:1/3}
.wmpage117-page3 .page3-text{display:flex;flex-direction:column;align-items:center;justify-content:center;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.wmpage117-page3 .page3-text-p{opacity: 1;color: #fff;font-size: var(--wmpage-font20);line-height: 1;margin-bottom: 20px;transition: all .25s ease-in-out;}
.wmpage117-page3 .page3-text-p:hover{color:var(--color)}
.wmpage117-page3 em{width:50px;height:50px;line-height:50px;text-align:center;margin-top:4%;font-size:var(--wmpage-font20);transition:.3s ease-in-out;border-radius:50%;color:#fff;background:var(--color);border:1px solid var(--color)}
.wmpage117-page3 em:hover{border:1px solid #fff}
@media (max-width:1200px){.wmpage117-page3 .page3-grid{grid-template-columns:32% auto auto;grid-template-rows:auto auto 30%}
.wmpage117-page3 .item2{grid-column:2;grid-row:1/3}
.wmpage117-page3 .item3{grid-column:3}
.wmpage117-page3 .item4{grid-column:1;grid-row:2}
.wmpage117-page3 .item6{grid-column:1;grid-row:3}
.wmpage117-page3 .item7{grid-column:2/4}
}
@media (min-width:991px){.wmpage117-page3 .page3-text::before{position:absolute;content:'';top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.85);transform:scale(.8);transition:all .3s ease;opacity:0;z-index:-1}
.wmpage117-page3 .page3-grid-item:hover .page3-text::before{opacity:1;transform:scale(1)}
.wmpage117-page3 .page3-text-p{opacity:0}
.wmpage117-page3 .em{opacity:0;transform:translate3d(-40px,40px,0)}
.wmpage117-page3 em::before{margin-left:5px}
.wmpage117-page3 .page3-grid-item:hover .page3-text-p{opacity:1}
.wmpage117-page3 .page3-grid-item:hover .em{opacity:1;transform:translate3d(0,0,0)}
}
@media (max-width:990px){.wmpage117-page3 .page3-text-p{color:#000}
.wmpage117-page3 .page3-grid{display:block!important;column-count:2;column-gap:5%}
.wmpage117-page3 .page3-grid-item{margin-bottom:10%}
.wmpage117-page3 .page3-text{position:relative;background:#f9faf9;padding:5%}
.wmpage117-page3 .page3-text-p{opacity:1;font-size:var(--wmpage-font22)}
.wmpage117-page3 .em{width:40px;height:40px;line-height:40px}
}
@media (max-width:580px){.wmpage117-page3 .page3-grid{column-count:1}
.wmpage117-page3 .page3-text-p{opacity:1;font-size:var(--wmpage-font24,24px)}
}
@media (max-width:390px){.wmpage117-page3 .wmpage-title{margin-bottom:8%}
.wmpage117-page3 .page3-grid-item{margin-bottom:10%}
.wmpage117-page3 .page3-text-p{opacity:1;font-size:var(--wmpage-font18)}
}

.kche-t221 .kche-t221-more a,.kche-t188 .kche-t188-text p.kche-t76>a{background:#ffb435 !important}
.kche-t45>.kche-flex>.kche-flex-l>ul>li::marker{color:#fff}
.kche-t45>.kche-flex>.kche-flex-l>ul>li>img{max-width:20px;vertical-align:middle;margin-right:1%}
.aboutcompanynum{border-top:1px solid #eee;margin-top:10px;padding:20px 0;display:flex;flex-wrap:wrap}
.aboutcompanynum-item{margin-bottom:15px}
.aboutcompanynum-item:not(:last-child){margin-right:45px}
.aboutcompanynum-item div{color:var(--color);font-size:34px}
.aboutcompanynum-item p{line-height:1.5}
.aboutcompanybtn{display:flex}
.aboutcompanybtn a{border:1px solid #aaa;border-radius:50px;color:var(--fontcolor);padding:10px 20px;text-decoration:none!important}
.aboutcompanybtn a:hover{background:var(--color);border-color:var(--color);color:#fff}
@media (max-width:1024px){.kche-t46 .kche-item-img{max-width:100%;width:100%;}
.kche-t46 .kche-item-img img{width:100%}
.kche-t46>.kche-flex-row-reverse{flex-direction:column}
.kche-t46 .kche-padding-left2{width:100%;margin:0 0 20px;padding:0}}
@media (max-width:550px){.aboutcompanynum{justify-content:space-between}
.aboutcompanynum-item{width:48%;}
.aboutcompanynum-item:not(:last-child){margin-right:0}}
.kche-t176 .kche-t176-list .kche-t176-item{box-shadow:3px 5px 10px #aaa;border:none;display:block;transition:.3s}
.kche-t176 .kche-t176-list .kche-t176-item-icon{margin:0 0 10px;background:none}
.kche-t176 .kche-t176-list .kche-t176-item-icon img{height:50px;width:auto}
.kche-t176 .kche-t176-list .kche-t176-item:hover{background:var(--color)}
.kche-t176 .kche-t176-list .kche-t176-item:hover *{color:#fff}
.kche-t221 .kche-t221-info{max-width:1200px}
  .contactbox{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;padding-bottom:5%}
.contactbox .home-tip{text-align:left}
.contactbox .home-title{text-align:left}
.contactbox .contact-info{width:36%}
.contactbox .contact-info .list{margin:20px 0}
.contactbox .contact-info .list li{font-style:italic;color:#666;font-weight:var(--fontbold5);padding-left:30px;position:relative;margin-bottom:10px}
.contactbox .contact-info .list li::before{content:"";position:absolute;left:0;top:8px;width:14px;height:14px;border-radius:50%;box-sizing:border-box;border:4px solid var(--color)}
.contactbox .contact-info .info-box{background-color:#f6f9f6;border-top:3px solid var(--color);display:flex;justify-content:center;padding:30px;line-height:1}
.contactbox .contact-info .info-box .tit{color:var(--color);font-size:var(--fontsize18);font-weight:var(--fontbold5);margin-bottom:10px}
.contactbox .contact-info .info-box .call-txt{font-size:var(--fontsize26);color:var(--color);font-weight:var(--fontbold6)}
.contactbox .contact-info .info-box .call-txt em{font-size:var(--fontsize26)}
.contactbox .contact-info .info-box .call-txt a{color:var(--color)}
.contactbox .contact-info .info-box .call-box{padding-right:30px;border-right:1px solid var(--color);margin-right:20px}
.contactbox .contact-info .info-box .book-box .p1{font-size:var(--fontsize26);font-weight:var(--fontbold6)}
.contactbox .contact-info .info-box .book-box em{color:var(--color);font-size:var(--fontsize20);font-weight:var(--fontbold5)}
.contactbox .contactfeedback{width:60%;border:1px solid var(--color);padding:50px;border-radius:3px}
.contactbox .contactfeedback .wmkcfeedback{margin-top:25px}
.home-tip span{color:var(--color)}
.home-tip span::before{background:var(--color)}
.contactbox .contactfeedback .wmkcfeedback .inquiry-form>*{border:none;border-bottom:1px solid var(--color);border-radius:0}
.contactbox .contactfeedback .wmkcfeedback .send-btn{margin-left:0;background:var(--color);margin-top:20px}
.about-cirt{position:relative}
.about-cirt .text{position:absolute;left:5%;top:5%}
.about-cirt .text .title{font-size:2vw;font-weight:700}
.about-cirt .text .desc{font-size:1vw}
@media screen and (max-width:1440px){.contactbox .contact-info .info-box{padding:30px 20px}
.contactbox .contact-info .info-box .call-txt{font-size:var(--fontsize18)}
.contactbox .contact-info .info-box .book-box .p1{font-size:var(--fontsize18)}
.contactbox .contact-info .info-box .book-box em{font-size:var(--fontsize16)}
}@media screen and (max-width:1280px){.contactbox .contact-info{width:100%}
.contactbox .contactfeedback{width:100%;margin-top:25px}
}@media screen and (max-width:1024px){.contactbox{padding-bottom:30px}
}@media screen and (max-width:768px){.contactbox .contactfeedback{padding:20px;border-color:#eee}
.contactbox .contactfeedback .wmkcfeedback .inquiry-form>*{border-bottom:1px solid #eee}
.contactbox .contact-info .info-box{flex-wrap:wrap}
.contactbox .contact-info .info-box .call-box{width:100%;padding:0;margin:0;border-right:none}
.contactbox .contact-info .info-box .book-box{width:100%;margin-top:25px}
}@media screen and (max-width:1280px){.contactbox .contact-info{width:100%}
}


.wmpage76-page2 .wmpage76-page2-top{display:flex;justify-content:space-between;align-items:center}
.wmpage76-page2 .wmpage76-page2-bottom{position:relative}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:50px;height:50px;border-radius:50%;cursor:pointer;border:2px solid #0c0c0c;color:#0c0c0c;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font18);width:var(--wmpage-font18)}
.wmpage76-page2 .wmpage76-page2-swiper1{width:80%;margin:0 auto;overflow:hidden}
.wmpage76-page2 .wmpage76-page2-inner{display: flex;justify-content: space-between;align-items: center;}
.wmpage76-page2 .wmpage76-page2-inner .img{width: 480px;}
.wmpage76-page2 .wmpage76-page2-inner .info{width: 45%;}
.wmpage76-page2 .wmpage76-page2-title{color:var(--color);text-align:center;font-weight: var(--fontbold7);font-size:48px;font-family:Arial;line-height:1}
.wmpage76-page2 .wmpage76-page2-indu{text-align:center;font-size:48px;margin: 10px 0 15px;line-height: 1;font-weight: var(--fontbold7);color:var(--color)}
.wmpage76-page2 .wmpage76-page2-word{font-size:var(--wmpage-font16);text-align:justify;text-align-last:center;color:#2e2e2e}
.wmpage76-page2 .wmpage76-page2-bottom::after{content:'';width:100%;height:1px;background:#fff;display:block;position:absolute;bottom:40px;left:0;bottom:60px;background:var(--color)}
.wmpage76-page2 .wmpage76-page2-line{text-align:center}
.wmpage76-page2 .wmpage76-page2-didian{transform: translateY(12px);}
.wmpage76-page2 .wmpage76-page2-didian em{color:var(--color);font-size:var(--wmpage-font16);opacity:1;color: var(--color);width: auto;display: block;}
.wmpage76-page2 .wmpage76-page2-didian em::before{content: '●';}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font24,24px);margin-top:15px;color:#828282;font-weight:var(--fontbold6);cursor:pointer;border-radius: 5px;}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:50px}
.wmpage76-page2 .wmpage76-page2-swiper2 .swiper-slide-thumb-active .wmpage76-page2-num{color:#fff;font-weight:var(--fontbold6);background: var(--color);}
.wmpage76-page2 .wmpage76-page2-next:hover,.wmpage76-page2-prev:hover{background:var(--color);color:#fff;border:1px solid var(--color)}
@media (max-width:1420px){.wmpage76-page2 .wmpage76-page2-swiper1{width:85%}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:40px;height:40px}
.wmpage76-page2 .wmpage76-page2-title{font-size:var(--wmpage-font32)}
.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font20);margin:10px 0 20px}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:35px}
}
@media (max-width:1024px){.wmpage76-page2 .wmpage76-page2-inner{flex-wrap: wrap;}
.wmpage76-page2 .wmpage76-page2-inner .img{width: 100%;}
.wmpage76-page2 .wmpage76-page2-inner .img img{width: 100%;}
.wmpage76-page2 .wmpage76-page2-inner .info{width: 100%;}
}
@media (max-width:768px){.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:35px;height:34px}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font16);width:16px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font20)}
.wmpage76-page2 .wmpage76-page2-didian {transform: translateY(6px);}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{display:none}
.wmpage76-page2 .wmpage76-page2-swiper1{width:100%}
}
@media (max-width:550px){.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font16);margin:10px 0;line-height:1}
}

.ab-gboximgbg{background: #000000a0;position: fixed;top: 0;width: 100vw;height: 100vh;align-items: center;justify-content: center;display: none;z-index: 9999;transition: .3s;}
.ab-gboximgbg.active{display: flex;transition: .3s;}
.ab-gboximgex{max-width: 1000px;padding: 20px;background: #fff;position: relative;height:calc(100% - 90px);}
.ab-gboximgbg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.ab-gboximgexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: absolute;cursor: pointer;right: -20px;top: -20px;border: 2px #b4b4b4 solid;}
.ab-gboximgexit span{width: 3px;height: 40px;background: #b4b4b4;position: absolute;}
.ab-gboximgexit span:nth-child(1){transform: rotate(45deg);}
.ab-gboximgexit span:nth-child(2){transform: rotate(-45deg);}
.ab-gboximged{height:100%}
.ab-gboximged img{width: 100%;height:100%}
.ab-gboximgtop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}

.abprosect .flex{display: flex;align-items: center;justify-content: space-between;}
.abprosect .imgbox{width: 45%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.abprosect .imgbox .img{width: 48%;margin-bottom: 10px;}
.abprosect .imgbox .img img{width: 100%;}
.abprosect .infobox{width: 50%;}
@media (max-width:1024px){
.abprosect .flex{flex-wrap: wrap;}
.abprosect .imgbox .imgbox{width: 100%;}
.abprosect .imgbox .img{width: 32%;}
.abprosect .infobox{width: 100%;margin-top: 20px;}
}



.wmpage213-page3 .wmpage213-page3-content{position:relative}
.wmpage213-page3 .wmpage213-page3-top{display:flex;flex-direction:column;align-items:center}
.wmpage213-page3 .wmpage213-page3-text{font-size:var(--wmpage-font17);color:var(--color);font-weight:var(--fontbold6);text-transform:uppercase}
.wmpage213-page3 .wmpage-title{color:var(--wmpage-color22)}
.wmpage213-page3 .wmpage213-page3-line{position:relative;background:var(--color);height:3px;width:65px;border-radius:30px;margin:10px 0}
.wmpage213-page3 .wmpage213-page3-line::before{position:absolute;content:'';top:-1px;left:0;height:4px;width:10px;border-radius:50%;background:#fff;border-radius:10%;animation:page1 3s linear infinite alternate}
.wmpage213-page3 .wmpage213-page3-desc{max-width:550px;text-align:center;color:var(--wmpage-color8)}
.wmpage213-page3 .wmpage213-page3-bottom{width:96%;margin:30px auto 0}
.wmpage213-page3 .wmpage213-page3-slide{position:relative;border-radius:8px;overflow:hidden}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-img{position:relative;width:100%;height:100%}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-img img{position:relative;width:100%;height:100%;object-fit:cover;aspect-ratio:1/1}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-info{position:absolute;width:95%;height:95%;left:2.5%;top:2.5%;z-index:1}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-info::before{content:'';position:absolute;width:100%;height:100%;opacity:0;border-radius:8px;background:rgba(35,99,213,.7);transform:scaleY(0);transition:all .4s ease-in-out;z-index:-1}
.wmpage213-page3 .wmpage213-page3-slide:hover .wmpage213-page3-info::before{transform:scaleY(1);opacity:1}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-holde{margin:10px;width:94%;padding:15px 0;display:flex;align-items:center;position:absolute;justify-content:space-between;bottom:0;left:.6%;background:#fff;border-radius:8px}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-title{flex:1;padding-left:10px}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-letter{text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font15);font-weight:var(--fontbold6)}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-words{font-weight:var(--fontbold6);color:var(--wmpage-color22);font-size:var(--wmpage-font20)}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon{position:relative;display:inline-flex;align-items:center;justify-content:center;margin-right:15px;width:50px;height:50px;background:var(--color);border-radius:8px;transition:all .3s linear}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon:hover{background:#05152f}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon::after{position:absolute;content:'';width:58px;height:58px;border-radius:8px;border:2px solid var(--color);transition:all .3s linear}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon:hover::after{border:2px solid #05152f}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-icon em{color:#fff;font-size:var(--wmpage-font20)}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-jia a{display:inline-flex;justify-content:center;align-items:center;width:65px;height:65px;background:#fff;border-radius:8px;position:absolute;left:50%;top:65%;transform:translate(-50%,-50%);transition:all .3s linear;opacity:0}
.wmpage213-page3 .wmpage213-page3-slide:hover .wmpage213-page3-jia a{opacity:1;top:50%}
.wmpage213-page3 .wmpage213-page3-slide .wmpage213-page3-jia em{font-size:var(--wmpage-font28);color:var(--color)}
.wmpage213-page3 .wmpage213-page3-btn{display:flex;flex-direction:row-reverse;justify-content:space-between;position:absolute;width:100%;top:60%;transform:translateY(-50%);z-index:1}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next,.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev{display:inline-flex;align-items:center;justify-content:center;width:45px;height:45px;border-radius:50%;background:var(--color);transition:all .3s linear;opacity:0}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next{transform:translateX(-20px)}
.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-next{transform:translateX(20px);opacity:1}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev{transform:translateX(20px)}
.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-prev{transform:translateX(-20px);opacity:1}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next:hover,.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev:hover{background:#05152f}
.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-next em,.wmpage213-page3 .wmpage213-page3-btn .wmpage213-page3-prev em{color:#fff;font-size:var(--wmpage-font22)}
@media screen and (max-width:1024px){.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-prev{transform:translateX(0);opacity:1}
.wmpage213-page3 .wmpage213-page3-content:hover .wmpage213-page3-next{transform:translateX(0);opacity:1}
}


.kche-t45>.kche-flex {padding-left: 20px;background: #f3f7ff;}
.kche-t46>.kche-flex-row-reverse{align-items:normal;margin-bottom:20px}
.kche-t46>.kche-flex-row-reverse:last-child{margin-bottom:0}
.kche-padding-left2{display:flex;flex-direction:column;justify-content:center}
.kche-item-img img{width:100%;height:100%;object-fit:cover}
.kche-t46 .kche-t58 .kche-template-item{margin-bottom:10px}